RubyGems Navigation menu

ffi-pcap 0.2.1

Bindings to libpcap via FFI interface in Ruby.

版本列表:

  1. 0.2.1 - February 10, 2013 (39.5 KB)
  2. 0.2.0 - May 10, 2010 (29.0 KB)

Runtime 依赖关系 (2):

所有者:

作者:

  • Postmodern, Dakrone, Eric Monti

SHA 256 checksum:

7e5f858af5cd475b1146e6d5e80354fc9ef86e0f9a91937344aa133df9b7c365

下载总次数 7,377

这个版本 4,187

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本:

相关链接: